
/* Requires
   globals.css */
#menu-main {margin-bottom:0;}
.nav-bar { height: 50px;  padding: 0; }

.nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0; border: 1px solid transparent; border-right: none; line-height: 48px; }

.nav-bar > li:first-child {}

.nav-bar > li:last-child { }

.nav-bar > li.active { background: transparent; }

.nav-bar > li a { color: #000; }

.nav-bar > li.active > a { color: #000; cursor: default; }

.nav-bar > li.active:hover { background: transparent; cursor: default; }

.nav-bar > li:hover { background: transparent }



.nav-bar > li ul { margin-bottom: 0; }

.nav-bar > li .flyout { display: none; }

.nav-bar > li.has-flyout > a:first-child { padding-right: 36px; position: relative; }

.nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: #e6e6e6 transparent transparent transparent; position: absolute; right: 20px; top: 17px; }

.nav-bar > li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 22px; z-index: 2; display: block; }

.nav-bar > li.has-flyout.is-touch > a:first-child { padding-right: 55px; }

.nav-bar > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666; }

.nav-bar > li > a:first-child { position: relative; padding: 0 20px; display: block; text-decoration: none; }

.nav-bar > li > input { margin: 0 10px; }

.nav-bar.vertical { height: auto; margin-top: 0; }

.nav-bar.vertical > li { float: none; border-bottom: none; }

.nav-bar.vertical > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent transparent transparent #e6e6e6; }

.nav-bar.vertical > li .flyout { left: 100%; top: -1px; }

.nav-bar.vertical > li .flyout.right { left: auto; right: 100%; }

.flyout { background: #f2f2f2; padding: 20px; margin: 0; border: 1px solid #d9d9d9; position: absolute; top: 39px; left: -1px; width: 250px; z-index: 40; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);/* remove margin on any first-child element */
/* remove margin on last element */
}

.flyout p { line-height: 1.2; font-size: 13px; }

.flyout *:first-child { margin-top: 0; }

.flyout *:last-child { margin-bottom: 0; }

.flyout.small { width: 166.667px; }

.flyout.large { width: 437.5px; }

.flyout.right { left: auto; right: -2px; }

.flyout.up { top: auto; bottom: 39px; }

ul.flyout, .nav-bar li ul { padding: 0; list-style: none; }

ul.flyout li, .nav-bar li ul li { border-left: solid 3px #CCC; }

ul.flyout li a, .nav-bar li ul li a { background: #f2f2f2; border: 1px solid #e6e6e6; border-width: 1px 1px 0 0; color: #555; display: block; font-size: 14px; height: auto; line-height: 1; padding: 15px 20px; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; }

ul.flyout li a:hover, .nav-bar li ul li a:hover { background: #ebebeb; color: #333; }

ul.flyout li.active, .nav-bar li ul li.active { margin-top: 0; border-top: 1px solid #4d4d4d; border-left: 4px solid #1a1a1a; }

ul.flyout li.active a, .nav-bar li ul li.active a { background: #4d4d4d; border: none; color: #fff; height: auto; margin: 0; position: static; top: 0; -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }

/* Mobile Styles */
@media only screen and (max-device-width: 1280px) {
 .touch .nav-bar li.has-flyout > a {
 padding-right: 36px !important;
}
}
@media only screen and (max-width: 1279px) and (min-width: 768px) {
 .touch .nav-bar li a {
 font-size: 13px;
 font-size: 1.3rem;
}
 .touch .nav-bar li.has-flyout > a.flyout-toggle {
 padding: 20px !important;
}
 .touch .nav-bar li.has-flyout > a {
 padding-right: 36px !important;
}
}
@media only screen and (max-width: 767px) {
 .nav-bar {
 height: auto;
}
 .nav-bar > li {
 float: none;
 display: block;
 border-right: none;
}
 .nav-bar > li > a.main {
 text-align: left;
 border-top: 1px solid #ddd;
 border-right: none;
}
 .nav-bar > li:first-child > a.main {
 border-top: none;
}
 .nav-bar > li.has-flyout > a.flyout-toggle {
 position: absolute;
 right: 0;
 top: 0;
 padding: 22px;
 z-index: 2;
 display: block;
}
 .nav-bar > li.has-flyout.is-touch > a.flyout-toggle span {
 content: "";
 width: 0;
 height: 0;
 display: block;
}
 .nav-bar > li.has-flyout > a.flyout-toggle:hover span {
 border-top-color: #141414;
}
 .nav-bar.vertical > li.has-flyout > .flyout {
 left: 0;
}
 .flyout {
 position: relative;
 width: 100% !important;
 top: auto;
 margin-right: -2px;
 border-width: 1px 1px 0 1px;
}
 .flyout.right {
 float: none;
 right: auto;
 left: -1px;
}
 .flyout.small, .flyout.large {
 width: 100% !important;
}
 .flyout p:last-child {
 margin-bottom: 18px;
}
}

/*
     FILE ARCHIVED ON 05:50:31 Jul 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:54:35 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.26
  load_resource: 30.97
  PetaboxLoader3.datanode: 16.242
*/